<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The union needs to retain the ______ of all its members for the strike to succeed.</text><choice_g><choice correct="y">allegiance</choice></choice_g></item>
<item><text>The company has a worldwide ______.</text><choice_g><choice correct="y">reach</choice></choice_g></item>
<item><text>I usually do the ______ and he navigates.</text><choice_g><choice correct="y">driving</choice></choice_g></item>
<item><text>What's making that awful creaking ______?</text><choice_g><choice correct="y">sound</choice></choice_g></item>
<item><text>drugs approved for AIDS ______</text><choice_g><choice correct="y">treatment</choice></choice_g></item>
<item><text>She was rushed to ______.</text><choice_g><choice correct="y">hospital</choice></choice_g></item>
<item><text>a comic who performs wacky ______ on his TV show</text><choice_g><choice correct="y">antics</choice></choice_g></item>
<item><text>new restrictions on goods entering the ______</text><choice_g><choice correct="y">country</choice></choice_g></item>
<item><text>She collected up her personal ______ and left.</text><choice_g><choice correct="y">belongings</choice></choice_g></item>
<item><text>The city has become a popular ______ for backpackers.</text><choice_g><choice correct="y">destination</choice></choice_g></item>
</body>
</exercise>
</batch>

